.karki {
	font: normal 10px/16px Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #333366;
}
.karki {
	font: normal 11px/24px Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #333366;
}
.pictures {
	font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #333366;
}
.karki2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
}
